group:
  description: ''
  name: '562916584'
  projects:
  - description: ''
    mirrorRelease: false
    name: C-
    topic: ''
  - description: ''
    mirrorRelease: false
    name: MFC-
    topic: ''
- name: 'c-'
    description: ''
    mirrorRelease: false
    topic: ''
  